/* Localized versions of plugin keys */

taskString = "Rename";
taskDescription = "Rename Computers";
longTaskDescription = "Change the computer name of target computers";
actionString = "Rename";
noNameMessage = "Enter a name or choose unique numbers.";
summary = "Rename to “%@”";
summaryAppending = "Rename to “%@”, appending unique numbers";
summaryNumber = "Rename to unique numbers";
// Task progress
kRenameRequestingSame = "Renaming to “%@”";
kRenameRequestingUnique = "Renaming “%@” to “%@”";
// Task final state
kRenameCompleteSame = "Renamed to “%@”";
kRenameCompleteUnique = "Renamed to “%@” through “%@”";
kRenameIncompleteSame = "Didn’t rename to “%@”";
kRenameIncompleteUnique = "Didn’t rename to base name “%@”";
// Client final state
kRenameClientSucceededUnique = "Renamed to “%@”";
